Description: nose-cover3 is not mandoatory for running the unittests.
Author: Michael Fladischer <FladischerMichael@fladi.at>
Last-Update: 2013-07-13
Forwarded: not-needed

--- kombu-2.5.12.orig/setup.cfg
+++ kombu-2.5.12/setup.cfg
@@ -2,21 +2,6 @@
 verbosity = 1
 detailed-errors = 1
 where = kombu/tests
-cover3-branch = 1
-cover3-html = 1
-cover3-package = kombu
-cover3-exclude = kombu
-	kombu.transport.mongodb
-	kombu.transport.filesystem
-	kombu.utils.compat
-	kombu.utils.eventio
-	kombu.utils.finalize
-	kombu.transport.couchdb
-	kombu.transport.beanstalk
-	kombu.transport.sqlalchemy
-	kombu.transport.SQS
-	kombu.transport.zookeeper
-	kombu.transport.zmq
 
 [build_sphinx]
 source-dir = docs/
--- kombu-2.5.12.orig/requirements/test.txt
+++ kombu-2.5.12/requirements/test.txt
@@ -1,4 +1,3 @@
 nose
-nose-cover3
 unittest2>=0.5.0
 mock
